.bgc{background:orange;}
.bgc2{background:red;}

@font-face {
    font-family: 'itc_avant_garde_swabook';
    src: url('itc_avant_garde_book_swa-webfont.woff2') format('woff2'),
         url('itc_avant_garde_book_swa-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'itc_avant_garde_gothic_ltbold';
    src: url('avantgardelt-bold-webfont.woff2') format('woff2'),
         url('avantgardelt-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'benne_textregular';
    src: url('benne-regular-webfont.woff2') format('woff2'),
         url('benne-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
  /*min-height: 2000px;*/
}

h1{margin:0; padding:0; font-family: 'itc_avant_garde_gothic_ltbold';}
h2{margin:0; padding:0; font-family: 'itc_avant_garde_swabook';}
p, li, a{font-family: 'benne_textregular';}


h1, h2, h3, h4, h5, h6, p, ul, li{margin:0; padding:0; }

a.scrollToAnchor {
    float: left;
    width: 100%;
    height: 0px;
}

.mobile-only{display:none;}
.desktop-only{display:block;}


.cntrl-logo{float:left; width:auto; position: relative; /*right: 15px;*/ top: 16px;}
.cntrl-logo p{float:left; width:auto; color:#000000; font-size:40px;line-height:40px; font-family: 'itc_avant_garde_gothic_ltbold';}
.cntrl-logo a{color:#000000; font-family: 'itc_avant_garde_gothic_ltbold';}
.cntrl-logo a:hover{text-decoration:none;}

.cntrl-logo .dot {
    height: 8px;
    width: 8px;
    margin-left:4px;
    background-color: #000000;
    border-radius: 50%;
    display: inline-block;
    position:relative;
    bottom:2px;
}

.navbar-default {
    background-color:#000000;
    border-color: #000000;
}

.navbar-default.goGrey {background-color: #ddd;}
.navbar-default.goBlack {background-color: #000000;}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    position: absolute;
    top: 0;
    width: 100%;
}

.navbar-default .navbar-toggle {border-color: transparent;}

.navbar-static-top {
  margin-bottom: 19px; margin-bottom:0px;
}

.navbar-nav > li > a {padding-top: 32px;}

.nav > li:last-child > a { padding-right:0px;}


.navbar-default .navbar-nav > li > a,
.dropdown-menu > li > a,
.foot-Nav .navbar-nav > li > a{
    font-family: 'itc_avant_garde_swabook'; font-size:13px; color:#c2c2c2;
}


.navbar-default .navbar-nav > li > a:hover {color:#ffffff;}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    color: #ffffff; 
    background-color:#000000;
}


.navbar-default .internalPages .navbar-nav > .open > a,
.navbar-default .internalPages .navbar-nav > .open > a:focus,
.navbar-default .internalPages .navbar-nav > .open > a:hover{
    color: #ffffff; 
    background-color:transparent;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    margin-top: 2px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #000000;    
}



.navbar-right .dropdown-menu {
    right: -85px; right: -105px;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #000000;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;   
    white-space: nowrap;
}

.internalPages .dropdown-menu{
    background-color: transparent;
    box-shadow: none;
    border: none;
    }

.navbar-default .internalPages .navbar-nav > li > a{
    color:#000000;
    background-color: transparent;
}
.internalPages .dropdown-menu > li > a{
    color:#000000;
    background-color: transparent;
}
.internalPages .navbar-nav > li > a:hover,
.internalPages .dropdown-menu > li > a:focus,
.internalPages .dropdown-menu > li > a:hover {
    color: #ffffff; 
    text-decoration: none;
    background-color: transparent;
}

.foot-Nav .nav > li > a:focus,
.foot-Nav .nav > li > a:hover {
    color: #ffffff; 
    background-color:#000000; 
}


section.opening{
  float:left;
  clear:both;
  display:block;
  width:100%;
  height:100vh;  /*height: calc(100vh - 68px);*/
  background: #000000;
  position:relative;
}



section.fillBrowser{
  float:left;
  clear:both;
  display:block;
  width:100%;
  height:100vh;  
  background: #000000;
  position:relative;
}



.cntrl-outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.cntrl-middle {
    display: table-cell;
    vertical-align: middle;
}

.cntrl-inner {
    margin-left: auto;
    margin-right: auto; 
    max-width: 882px;
}
.cntrl-inner.wrap-negotiatoan {
    margin-left: auto;
    margin-right: auto; 
    max-width: 920px;
}
.cntrl-inner img{width:100%; text-align:center; color:#ffffff;}


section.gj{
  float:left;
  clear:both;
  display:block;
  width:100%;
  min-height:200px;
  background: #000000;
  position:relative;
}
.container.maxWidth-900{max-width:882px;}

.bg-gj{
    float:left;
    width:100%;
    height:1278px;
    display:block;
    background: url(../img/bg-greg-jones.jpg) no-repeat center center;
    background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



.wrap-aboutGreg{float:left; max-width:530px;margin-top:350px;}
.wrap-aboutGreg h1{width:100%; margin-bottom:13px; font-size:18px; line-height:18px; }
.wrap-aboutGreg p{width:100%; font-size:16px; line-height:22px; }
.wrap-aboutGreg ul{width:100%; margin:25px 0 0 17px; }
.wrap-aboutGreg li{width:100%; padding-left:22px; font-size:16px; line-height:20px; }
a.profileLink{float: left; margin-top:30px; font-size:16px; line-height:16px; color:#000000; text-decoration:underline;}

a:hover.profileLink{text-decoration:none;}



section.fillBrowser.bg-greyGradient{
    background: url(../img/bg-grey-gradient.jpg) no-repeat center center;
    background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
}
.wrap-negotiatoan h1 {font-size:97px; line-height:106px;  font-size: 78px; line-height: 82px; color:#ffffff; text-align:center;}
.wrap-negotiatoan h2 {float:left; clear:both; width:100%; margin-top:40px; font-size:21px; line-height:25px; color:#ffffff; text-align:center;}



.wrap-strategic h1 {font-size:78px; line-height:82px; color:#000000; text-align:center;}
.wrap-strategic h2 {float:left; clear:both; width:100%; margin-top:40px; font-size:21px; line-height:25px; color:#ffffff; text-align:center;}
.cntrl-strategic-words{float:left; clear:both; width:100%; margin-top:48px;}
.wrap-strategic p{float:left; max-width:33.3333%; padding-right:60px; font-size:16px; line-height:20px; color:#000000;}
.wrap-strategic p:last-child{padding-right:0px;}


.bg-cr-pic{
    float:left;    
    width:100%;
    height:559px;
    background: url(../img/caroline-redelinghyus.jpg) no-repeat center center;
    background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-cr{
    float:left;
    clear:both;
    width:100%;
    height:769px;
    background:#000000;
}

.wrap-aboutCaroline{float:left; max-width:530px;margin-top:253px;}
.wrap-aboutCaroline h1{width:100%; margin-bottom:11px; font-size:52px; line-height:52px; color:#929497;}
.wrap-aboutCaroline p{width:100%; font-size:16px; line-height:22px; color:#ffffff;}
.wrap-aboutCaroline ul{width:100%; margin:25px 0 0 17px; }
.wrap-aboutCaroline li{width:100%; padding-left:22px; font-size:16px; line-height:20px; }
.wrap-aboutCaroline a.profileLink{float: left; margin-top:30px; font-size:16px; line-height:16px; color:#ffffff; text-decoration:underline;}

.makeWhite{color:#ffffff;}


.wrap-focus h1 {font-size:78px; line-height:82px; color:#000000; text-align:center;}
.wrap-focus h2 {float:left; clear:both; width:100%; margin-top:37px; font-size:18px; line-height: 25px; color:#000000; text-align:center;}
.cntrl-focus-words{float:left; clear:both; width:100%; margin-top:50px;}
.wrap-focus ul{float: left;max-width: 255px;padding-right: 0px;margin-left: 35px;}

.wrap-focus  li{width:100%; padding-left: 5px; font-size:16px; line-height:20px; color:#000000; font-family: 'itc_avant_garde_gothic_ltbold'; }


/*PROFILE PAGES*//*PROFILE PAGES*//*PROFILE PAGES*//*PROFILE PAGES*/
section.opening.profile-GJ{    
    background: url(../img/bg-profile-greg.jpg) no-repeat center center;
    background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

section.opening.profile-CR{    
    background: url(../img/bg-profile-caroline.jpg) no-repeat center center;
    background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

section.fillBrowser.bio-greg{min-height:710px; height: auto; padding-top:200px; padding-bottom:200px;}

.gregJones{max-width:400px;}
.gregJones h1{float:left; margin-bottom:33px;font-size:72px; line-height:72px; color:#929497;}

.gregJones ul{float:left; clear:both; margin:0; padding:0; list-style:none;}
.gregJones li{float:left; clear:both; margin:0; padding:0;font-size:16px; line-height:20px; color:#000000;}
.gregJones li a{color:#000000; text-decoration:underline; font-family: 'itc_avant_garde_gothic_ltbold';}


.wrap-bio h1 {float:left; width:100%; font-size:37px; line-height:37px; color:#ffffff; text-align:left;}
.wrap-bio h2 {float:left; clear:both; width:100%; margin-top:40px; font-size:21px; line-height:25px; color:#ffffff; text-align:center;}
.cntrl-bio-words{float:left; clear:both; width:100%; margin-top:48px;}

.wrap-bio .col-L{float:left; max-width:33.3333%; padding-right:30px;}
.wrap-bio .col-M{float:left; max-width:33.3333%; padding-right:30px; padding-left:30px;}
.wrap-bio .col-R{float:left; max-width:33.3333%; padding-left:30px;}

.wrap-bio p{float:left; width:100%; padding-bottom:20px; font-size:16px; line-height:20px; color:#ffffff;}
/*.wrap-bio p:last-child{padding-right:0px;}*/


section.fillBrowser.bg-greyGradient-long{
    height:1520px;   
    background: url(../img/bg-grey-gradient-long.jpg) no-repeat center center;
    background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
}

section.fillBrowser.bg-greyGradient-long.cntrl-CR{ height: 900px;}

.wrap-practice h1 {font-size:78px; line-height:82px; color:#000000; text-align:center;}
.cntrl-quote{float:left; clear:both; width:100%; margin-top:40px;}

.wrap-practice h2 { max-width: 730px; margin:0 auto;  font-size:21px; line-height:25px; color:#000000; text-align:center;}
.cntrl-practice-words{float:left; clear:both; width:100%; margin-top:66px;}
.wrap-practice p{float:left; max-width:33.3333%; padding-right:60px; font-size:16px; line-height:20px; color:#000000;}
.wrap-practice p:last-child{padding-right:0px;}

.cntrl-areas{float:left; clear:both; width:100%; margin-top:103px;}
.cntrl-areas h2{float:left;width:100%; font-size:37px; line-height:37px; color:#000000; text-align:left; font-family: 'itc_avant_garde_gothic_ltbold';}
.cntrl-areas ul{float:left; clear:both; width:100%; margin-top:34px; list-style:none;}
.cntrl-areas li{clear: both; float:left; width:auto; margin-right:12px; font-size:16px; line-height:20px; color:#000000; font-family: 'itc_avant_garde_gothic_ltbold';}
.dot {
    height: 6px;
    width: 6px;
    margin-left:4px;
    background-color: #000000;
    border-radius: 50%;
    display: inline-block;
    position:relative;
    bottom:2px;
}
.cntrl-contact{float:left; clear:both; width:100%; margin-top:115px;}
.cntrl-contact h2{float:left;width:100%; font-size:37px; line-height:37px; color:#000000; text-align:left; font-family: 'itc_avant_garde_gothic_ltbold';}
.cntrl-contact p{float:left; max-width:100%; margin-top:26px; font-size:16px; line-height:20px; color:#000000; text-align:left; }
.cntrl-contact a{color:#000000; text-decoration:underline; }
.cntrl-contact ul{float:left; clear:both; width:100%; margin-top:26px; list-style:none;}
.cntrl-contact li{float:left; clear:both; width:auto; margin-right:12px; font-size:18px; line-height:22px; color:#000000; font-family: 'itc_avant_garde_gothic_ltbold';}
.cntrl-contact li a{font-family: 'itc_avant_garde_swabook'; text-decoration:none;}
.cntrl-contact li a:hover{text-decoration:underline;}


.cntrl-experience{float:left; clear:both; width:100%; margin-top:103px; margin-top:0px;}
.cntrl-experience h2{float:left;width:100%; font-size:37px; line-height:37px; color:#000000; text-align:left; font-family: 'itc_avant_garde_gothic_ltbold';}

.wrap-exp{float:left; clear:both; width:100%; margin-top:58px;}
.exp-inner{float:left; width:33.3333%;}

.exp-inner.col-L{float:left; max-width:33.3333%; padding-right:24px;}
.exp-inner.col-M{float:left; max-width:33.3333%; padding-right:24px; padding-left:24px;}
.exp-inner.col-R{float:left; max-width:33.3333%; padding-left:24px;}

.cntrl-experience p{float:left; max-width:100%; padding-bottom: 10px;font-size:16px; line-height:20px; color:#000000;}
/*.cntrl-experience p:last-child{padding-right:0px;}*/
.cntrl-experience ul{float:left; clear:both; width:100%; margin: 0 0 0 17px; padding:0; }
.cntrl-experience li{float:left; width:auto; margin-right:12px; font-size:16px; line-height:20px; color:#000000; font-family: 'benne_textregular';}

/*.cntrl-experience ul{list-style:none;}
.cntrl-experience li::before {
  content: "."; 
  margin-right: 0.4em;
  position: relative;
  top: -0.25em;
}*/



.bg-footer{
    float:left;
    clear:both;
    width:100%;
    height:560px;
    background:#000000;
}
.wrap-foot-content{float:left; clear:both; width:100%; margin-top:200px;}
.wrap-ft-logo{float:left; width:40%;}
img.cntrl-ftLogo{float:left; max-width:208px;}
.wrap-foot-content h3{float:left; clear:both; font-size:20px; line-height:20px; color:#ffffff; font-family: 'benne_textregular';}
.foot-Nav{float:right; width:auto; width:60%;}

.foot-Nav .navbar-nav > li > a {padding-top: 14px;}

.wrap-foot-content-low{float:left; clear:both; width:100%; margin-top:88px;}
.wrap-foot-content-low p {float:left; clear:both; width:100%; font-size:12px; line-height:16px; color:#ffffff; font-family: 'itc_avant_garde_gothic_ltbold';}
.wrap-foot-content-low a{font-family: 'itc_avant_garde_swabook'; color:#ffffff;}

p.foot-address{margin-top:11px; font-size:11px; line-height:15px;font-family: 'itc_avant_garde_swabook';}

.wrap-construction{float:left; clear:both; width:100%; margin-top:69px; }
.wrap-construction p{float:left; clear:both; width:100%; font-size:17px; color:#999999; font-family: 'itc_avant_garde_swabook';}
.wrap-construction p.meantime{float:left; clear:both; width:100%; font-size:12px; color:#ffffff; font-family: 'itc_avant_garde_gothic_ltbold';}

.wrap-construction p.contact-details {float:left; clear:both; width:100%; margin-top: 3px; font-size:12px; line-height:16px; color:#ffffff; font-family: 'itc_avant_garde_gothic_ltbold';}
.wrap-construction a{font-family: 'itc_avant_garde_swabook'; color:#ffffff;}

.wrap-construction p.foot-address{margin-top:8px; font-size:11px; line-height:15px; color:#ffffff; font-family: 'itc_avant_garde_swabook';}

span.mob-brk{display:none;}
span.above-768{display:block;}
span.below-768{display:none;}



@media (min-width : 1801px){
    .bg-gj {
        float: left;
        width: 100%;
        height: 1600px;
        display: block;
        background: url(../img/bg-greg-jones-large.jpg) no-repeat center center;
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

@media (min-width : 1680px){
    .bg-gj {height: 1600px;}
    .bg-cr-pic {height: 780px;}
}

@media (min-width : 2000px){
    .bg-gj {height: 1950px;}    
}

@media (min-width : 1366px){
    section.opening.profile-CR{    
        background: url(../img/bg-profile-caroline.jpg) no-repeat center center;
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }  
}

@media (max-width: 1365px) {
    section.opening.profile-CR{    
        background: url(../img/bg-profile-caroline-1280.jpg) no-repeat center center;
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    } 
}




@media (max-width: 1024px) {
    .bg-gj {height: 900px;}
    .cntrl-inner {max-width: 90%;}
    .exp-inner {padding-right: 30px;}
}

@media (min-width: 1279px) and (max-height: 700px){
    .gregJones.cntrl-CR {
        margin-top: 120px;
    }
    section.opening.profile-CR{    
        background: url(../img/bg-profile-caroline-macbook.jpg) no-repeat center center;
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    } 
}




/* iPad-Pro Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {    
    section.opening.profile-GJ {
        background: url(../img/bg-profile-greg-iPad-large.jpg) no-repeat center center;
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    section.opening.profile-CR {
        background: url(../img/bg-profile-caroline-ipad-large.jpg) no-repeat center center;
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}


@media (max-width: 900px) {    
    .gregJones.cntrl-CR h1 {font-size: 48px;line-height: 52px;} 
}



@media (max-width: 820px) {
    .navbar-right {margin-right: 0;}
    .container {max-width: 700px;}
}

@media (max-width: 768px) {
    .container.maxWidth-900 {max-width: 700px;}
    .bg-gj {height: 800px;}
    .bg-cr-pic {height: 450px;}
    .wrap-aboutGreg {max-width: 480px; max-width: 445px; margin-top: 220px; }
    .wrap-strategic p {padding-right: 30px;}
    section.opening.profile-GJ{ background: url(../img/bg-profile-greg-ipad.jpg) no-repeat center center;}
    section.opening.profile-CR{ background: url(../img/bg-profile-caroline-ipad.jpg) no-repeat center center;}
    .gregJones.cntrl-CR{margin-top: 120px;}    
    .gregJones h1 {font-size: 62px;}
    .container.maxWidth-900 { max-width: 700px;padding-left: 30px;padding-right: 30px;}
    section.fillBrowser.bg-greyGradient-long { height: 1650px; height: 1700px; }
    section.fillBrowser.bg-greyGradient-long.cntrl-CR {height: 1024px;}
   
    .wrap-practice p{padding-right:40px;}
}

@media (max-width: 767px) {
    .mobile-only{display:block;}
    .desktop-only{display:none;}
    .navbar-toggle {margin-top: 18px;}    
   .wrap-bio .col-L,
    .wrap-bio .col-M,
    .wrap-bio .col-R,
    .exp-inner.col-L,
    .exp-inner.col-M,
    .exp-inner.col-R{float:left; max-width:100%; padding-left:0px; padding-right:0px;}
    
    .navbar-nav > li > a {padding-top: 0px; padding-bottom: 0px; }
    .navbar-static-top .nav > li > a {padding: 0px 15px 10px 0;}
    .navbar-default .navbar-collapse {  border-color:transparent;}
    .wrap-ft-logo {width: 100%;}
    .foot-Nav {float: left;width: 100%;}
    
     span.above-768{display:none;}
    span.below-768{display:block;}
    span.below-768 p {max-width: 100%;}
}

@media (min-width: 376px) and (max-width: 680px){
    .wrap-aboutGreg {max-width: 75%;}
}


@media (max-width: 600px) {
    .wrap-practice h1 {font-size: 68px;line-height: 72px;}
    
    .wrap-bio p {max-width: 100%;  padding-right: 0px;}
    .gregJones.cntrl-CR span.mob-brk{display:inline;}
    .wrap-practice p {max-width: 100%; padding-right: 0px;}
    .exp-inner {width: 100%; padding-right: 0px;}
}




@media (max-width: 425px) {
    
    span.mob-brk{display:inline;}
    
    section.opening.profile-GJ {
        background: url(../img/bg-profile-greg-phone.jpg) no-repeat center center;
        background: url(../img/bg-profile-greg-iPad-large.jpg) no-repeat center center;
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    section.opening.profile-CR {
        background: url(../img/bg-profile-caroline-phone.jpg) no-repeat center center;
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .bg-gj {        
        background: url(../img/bg-grey-gradient-mobile.jpg) no-repeat center center;
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    } 
    .wrap-negotiatoan h1 {font-size: 54px;line-height: 58px;}
    .wrap-negotiatoan h2 {font-size: 18px;line-height: 22px;}
    .wrap-strategic h1 {font-size: 45px; line-height: 49px;}
    .wrap-strategic p {max-width: 100%; padding-right: 0px;margin-bottom: 20px; }
    .wrap-aboutGreg {max-width: 100%; margin-top: 100px;}
    section.fillBrowser.bio-greg {padding-top: 100px;padding-bottom: 100px;}
    section.fillBrowser {min-height: 900px;}
    section.fillBrowser.caroline-bio {min-height: 700px;}
    .bg-cr-pic {height: 250px;}
    .bg-cr {height: 500px;}
    .wrap-aboutCaroline {margin-top: 50px;}
    .wrap-aboutCaroline h1 {font-size: 30px;line-height: 30px;}
    .wrap-focus h1{font-size: 45px; line-height: 49px;}
    .wrap-focus h2 {font-size: 16px;line-height: 22px;}
    .wrap-foot-content {margin-top: 100px; }
    .wrap-ft-logo {width: 100%;}
    img.cntrl-ftLogo {max-width: 80%;}
    
    .wrap-practice h1 { font-size: 45px;line-height: 49px;}
    
    .foot-Nav {float: left;}
}



@media (max-width: 375px) {
    .gregJones h1 {font-size: 48px;}
    section.opening.profile-GJ {
        background: url(../img/bg-profile-greg-phone.jpg) no-repeat center center;
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    section.fillBrowser.lead-comm { min-height: 650px;}
    .cntrl-areas h2 {font-size: 30px;   line-height: 30px;}
    .cntrl-areas li {font-size: 14px;    line-height: 18px;}
    .wrap-focus ul {margin-left: 25px;}
    .gregJones.cntrl-CR h1 {font-size: 48px;line-height: 52px;}
    .cntrl-experience h2 {font-size: 30px;   line-height: 30px;}
    
    .cntrl-experience p {padding-bottom: 10px;}
    section.fillBrowser.bg-greyGradient-long {min-height: 1700px;height: auto; padding-top: 100px; }
    section.fillBrowser.bg-greyGradient-long.cntrl-CR { min-height: 1100px;height: auto;  }

}







@media (max-width: 320px) {
    .bg-gj {height: 850px;}
    .wrap-negotiatoan h1{ font-size: 44px; line-height: 48px;}
    .wrap-negotiatoan h2 {font-size: 16px;line-height: 20px;}
    .gregJones h1 {font-size: 48px;line-height: 48px;}
    .wrap-practice h1 {font-size: 36px;line-height: 40px;}
    .gregJones.cntrl-CR h1 {font-size: 40px;line-height: 42px;}
    section.fillBrowser.bg-greyGradient-long { min-height: 1900px; min-height: 1800px;}
    section.fillBrowser.bg-greyGradient-long.cntrl-CR{     min-height: 1950px;     min-height: 1150px;}
    .cntrl-contact li {font-size: 16px;    line-height: 22px;}
}












